/*分行机构*/
.gyycBox {
    padding: 32px 0 0;
}
.xyInfo{
    background-color: #fff;
}
.gyycLBox {
    width: 680px;
}
.gr_yhhdTitle {
    width: 100%;
}
.czgs {
    width: 100%;
}
.fdPaMmT{
    padding:15px 0;
}
.xycRit .fdPaMmB ul li {
    width: 680px;
}
.xycRit .fdPaMmB li:first-child .wrr,.xycRit .fdPaMmB li:first-child .wrr .desc{
    width: 470px;
    margin-left: 10px;
}
.xycal {
    background: #fff;
    margin: 0 auto;
    overflow: hidden;
}

.psbc_SiteMap .psbs_SiteMap_box{
    border-bottom:solid 1px #EBEBEB;
}
.psbc_SiteMap .psbs_SiteMap_box:last-child{
    border-bottom: none;
}
.psbc_SiteMap .psbc_SiteMap_list dl dd{
    margin-left: 0;
    margin-right: 15px;
    padding: 5px 20px;
}
.psbc_SiteMap .psbc_SiteMap_list dl dd:hover{
    background-color: #5ea875;
    border-radius: 15px;
}
.psbc_SiteMap .psbc_SiteMap_list dl dd:hover a{
    color: #fff;
}
.psbc_SiteMap .psbc_SiteMap_list dl dd.active{
    background-color: #5ea875;
    border-radius: 15px;
}
.psbc_SiteMap .psbc_SiteMap_list dl dd.active a{
    color: #fff;
}
.fhjglzl  {
    padding-bottom: 30px;
    width: 100%;
}